:root {
    --primary-color: #F8AB14;
    --secondary-color: #d8d8d8;
    --font-color: #3c3c3b;
    --light-font-color: #bbc0c4;
    --white: #FFFFFF;
    --green: #84CA91;
    --blue: #3490dc;
    --red: #e3342f;
    --light-grey: #f5f5f5;
    --dark-grey: #242729;
    --green-background: #e6fae9;
}

body {
    color: var(--font-color);
    -webkit-font-smoothing: antialiased;
    margin: 0 auto;
    background: #fbfbfb;
}

a {
    transition: all 0.15s ease-in-out;
}

h1 {
    position: relative;
    font-weight: bold;
}

h2 {
    font-weight: bold;
    margin-bottom: 1rem;
}

h3 {
    font-size: 1.2rem;
}

img {
    max-width: 100%;
}

section {
    margin: 6rem 0;
}

small {
    display: block;
    line-height: 145%;
    margin-top: 0.4rem;
}

h2 a {
    font-weight: 400;
    font-size: 1rem;
    white-space: nowrap;
}

h2 small {
    display: inline;
    font-size: 1rem;
}

.color-primary {
    color: var(--primary-color);
}

.big-headline {
    font-size: 4rem;
    line-height: 105%;
    font-weight: 900;
}

#site-header {
    padding-top: 115px;
}

#site-header.highlight {
    padding-top: 0;
}

.header-arrow {
    position: absolute;
    left: -130px;
    width: 81%;
}

.container-fluid.highlight {
    min-height: 540px;
    display: flex;
    padding: 7rem 0 3rem 0;
    background-image: url('../images/header-bg.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.container-fluid.highlight h1,
.container-fluid.highlight h3,
.container-fluid.highlight p,
.container-fluid.highlight ul {
    color: var(--font-color);
}

.container-fluid.highlight h1 {
    font-weight: 900;
}

.container-fluid.highlight .fas.fa-comments {
    color: var(--white);
    font-size: 9rem;
}

.container-fluid.highlight .fas.fa-comments.sign-in {
    font-size: 14rem;
}

.navbar {
    padding: 1.5rem 15px;
    position: fixed;
    top: 0;
    z-index: 999999;
    width: 100%;
    box-shadow: 0 0 20px -5px rgb(0, 0, 0, .2);
    color: var(--white);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    background: var(--white);
}

.navbar.admin {
    background: var(--dark-grey);
}

.navbar.admin a.nav-link {
    color: var(--white);
}

.navbar.admin .navbar-toggler {
    color: var(--white);
}

.navbar a.nav-link:focus,
.navbar a.nav-link:hover {
    background-color: rgb(247 247 247);
    border-radius: 50px;
}

.navbar.admin a.nav-link:focus,
.navbar.admin a.nav-link:hover {
    background-color: rgba(255, 255, 255, .15);
    border-radius: 50px;
}

.navbar a.nav-link.active {
    color: var(--white);
    font-weight: 900;
}

.navbar a.nav-link.highlight {
    background-color: #f8ab14 !important;
    border: 1px solid rgba(206, 140, 11, .4);
    border-radius: 50px;
}

.navbar-brand {
    margin-right: 3rem;
}

.navbar-toggler {
    color: #19575a;
    font-size: 1.8rem;
}

a.nav-link {
    color: #276a69;
}

.navbar-expand-xl .navbar-nav a.nav-link {
    padding-top: .7rem;
    padding-bottom: .7rem;
    padding-left: 1.4rem;
    padding-right: 1.4rem;
}

.navbar-collapse.show~.navbar-toggler>.fa-times,
.navbar-collapse:not(.show) .navbar-toggler>.fa-bars {
    display: block;
}

.navbar-collapse.show~.navbar-toggler>.fa-bars,
.navbar-collapse:not(.show)~.navbar-toggler>.fa-times {
    display: none;
}

a.login-link {
    font-size: 1.8rem;
    padding: 0 1rem;
    color: #276a69 !important;
    margin-right: .8rem;
    margin-left: auto;
}

a.nav-link.highlight {
    margin-left: .7rem;
    border-radius: 50px;
    background-color: var(--secondary-color);
    color: inherit;
}

.login-arrow {
    position: absolute;
    top: -157px;
}

.footer-navigation {
    list-style: none;
    padding: 0;
    margin: 0;
    color: var(--font-color);
}

.footer-navigation li {
    margin-bottom: .2rem;
}

#site-footer {
    position: relative;
    margin-top: 12rem;
    font-size: .9rem;
    padding-top: 3rem;
    background-color: #f9f9f9;
    color: var(--font-color);
    border-top: 1px solid #e6e6e6;
}

#site-footer h3 {
    margin-bottom: 1.4rem;
}

#site-footer>.container {
    position: relative;
}

#site-footer>.container::before {
    content: '';
    background-image: url(../images/wegweiser.png);
    width: 190px;
    height: 170px;
    position: absolute;
    margin-top: -215px;
    background-size: contain;
    background-repeat: no-repeat;
    right: 15px;
    z-index: -10;
}

#site-footer small {
    color: #50565a;
}

#site-footer a {
    color: inherit;
}

#site-footer a:hover {
    color: #8FCC99;
    text-decoration: none;
}

#site-footer hr {
    border-top: 1px solid rgb(54, 60, 64);
    margin-top: 3rem;
}

#site-footer .sub-footer {
    color: var(--white);
    background-color: #f8ab14;
    background-image: linear-gradient(135deg, rgb(18, 88, 91) 0%, rgb(164, 191, 176) 50%, rgb(249, 177, 35) 100%);
    padding: 1.2rem 0;
    margin-top: 3rem;
}

#site-footer .sub-footer p {
    margin: 0;
}

#site-footer .sub-footer a:hover {
    color: rgba(255, 255, 255, .5);
}

#site-footer .social-media {
    font-size: 1.6rem;
}

.header-button {
    position: absolute;
    right: 0;
    top: 20px;
}

.btn {
    border-radius: 50px;
    border: none;
    padding: .7rem 1.4rem;
    font-size: .9rem;
}

.btn-primary {
    background-color: var(--primary-color);
}

.btn-primary:hover {
    background-color: var(--green) !important;
}

.btn-primary:focus,
.btn-primary.focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    background-color: var(--green);
    box-shadow: 0 0 0 0.2rem rgb(82 161 225 / 50%);
}

.btn-secondary {
    background-color: #12585b;
}

.btn-red {
    background-color: var(--red);
    color: var(--white) !important;
}

.btn-red:hover {
    background-color: var(--green) !important;
}

.btn-red:focus,
.btn-red.focus,
.btn-red:not(:disabled):not(.disabled):active,
.btn-red:not(:disabled):not(.disabled).active,
.show>.btn-red.dropdown-toggle {
    background-color: var(--green);
    box-shadow: 0 0 0 0.2rem rgb(82 161 225 / 50%);
}

.navbar .btn-primary:not(.highlight) {
    border: 1px solid #19575a;
    color: #19575a;
    background-color: transparent;
}

.navbar .btn-primary:hover {
    border-color: var(--green);
    color: var(--white);
}

.btn-primary:focus,
.btn-primary.focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    background-color: var(--green);
    box-shadow: 0 0 0 0.2rem rgb(82 161 225 / 50%);
}

.navbar .btn-primary.highlight {
    margin-left: 1rem;
    margin-right: 1rem;
}

.navbar .btn-primary.highlight~.dropdown-menu {
    margin-left: 1rem;
}

.filter-buttons .btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.filter-buttons .btn i {
    font-size: 1.2rem;
}

.alert {
    margin-bottom: 2rem;
}

.card.highlight {
    border: none;
    background-color: #fdfdfd;
    box-shadow: 0 0px 50px rgba(0, 0, 0, .1);
}

.container-fluid.highlight .card.highlight {
    border: 1px solid #a7a7a7;
    box-shadow: 0 0px 50px rgba(0, 0, 0, .3);
}

.container-fluid.highlight .scroll-down {
    position: absolute;
    background: #a6c7b5;
    width: 130px;
    height: 130px;
    border-radius: 100%;
    border: 25px solid #fbfbfb;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 50%);
    color: #fff;
    font-size: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    z-index: 99999;
}

section[id]::before {
    display: block;
    content: '';
    margin-top: -130px;
    height: 130px;
    visibility: hidden;
    pointer-events: none;
}

.container-fluid.highlight .scroll-down i {
    animation: bounce 1s infinite alternate;
}

.profile-avatar {
    position: relative;
    border-radius: 1.25rem;
    overflow: hidden;
}

.profile-avatar>*:not(a) {
    pointer-events: none;
}

.profile-avatar:not(.avatar-select-image, .avatar-select-upload)::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 76%, rgba(0, 0, 0, 0.7) 100%);
    pointer-events: none;
}

.profile-avatar .badge {
    position: absolute;
    right: 15px;
    top: 30px;
    background: var(--green);
    border-radius: 30px;
    padding: 0.6rem 1.2rem;
    z-index: 99;
}

.profile-avatar span {
    display: block;
}

.profile-description {
    position: absolute;
    bottom: 0;
    padding: 15px;
    color: var(--white);
    z-index: 9;
}

.profile-card span.description {
    font-size: .7rem;
    opacity: .8;
}

.profile-card h2 {
    font-size: 1rem;
    margin-bottom: 0.3rem;
    margin-top: 0.6rem;
    font-weight: 500;
}

.profile-description span:first-child {
    font-size: 1.2rem;
    font-weight: bold;
}

.profile-description span:last-child {
    font-size: .7rem;
    opacity: .8;
}

.profile-card,
.company-profile-card {
    font-size: .9rem;
    border: none;
    box-shadow: 0 0px 50px rgba(0, 0, 0, .1);
    border-radius: 1.25rem;
    margin: 1rem 0;
}

.company-profile-card {
    margin-top: 3rem;
    padding: 1rem;
}

.company-profile-card .badge,
#job-list .badge {
    border-radius: 50px;
    font-size: 0.8rem;
    padding: 0.4rem 1.1rem;
    font-weight: normal;
    margin: 0.2rem 0;
}

.company-profile-card .badge.badge-primary,
#job-list .badge.badge-primary {
    background-color: #d4edda;
    color: #155724;
}

.company-profile-card .badge.badge-secondary {
    background-color: var(--light-grey);
    color: var(--font-color);
}

.company-profile-card .list-group-item {
    border: none;
    background-color: var(--light-grey);
    transition: all 0.15s ease-in-out;

}

.company-profile-card .card-body-link:nth-child(2) {
    border-top: 1px solid #e8e8e8;
}

.company-profile-card .card-body-link {
    text-decoration: none;
}

.company-profile-card .card-body-link:hover .list-group-item {
    background-color: #e4e4e4;
    color: #3490dc;
}

.company-profile-card .company-profile-logo {
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
    border-radius: 1.25rem !important;
    height: 200px;
    width: 75%;
    margin-top: -62px;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.company-profile-card .company-profile-header {
    padding-left: 0;
    padding-top: 2rem;
}

.content-card {
    border: none;
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
    border-radius: 1.25rem;
    background: var(--white);
    padding: 2rem;
    margin-bottom: 1.9rem;
    position: relative;
}

.content-card .fa-dot-circle {
    color: var(--red);
}

.content-card.bg-yellow {
    border: 1px solid rgba(206, 140, 11, .4);
    border-color: rgba(206, 140, 11, .4) !important;
    background: rgba(248, 171, 19, .2) !important;
    color: #21252a;
}

.profile-card .col-md-6 {
    text-align: center;
    padding: 1.5rem 0;
}

.profile-card .col-md-6 span {
    display: block;
    line-height: 120%;
}

.profile-card .col-md-6 span:first-child {
    font-weight: 500;
}

.profile-card .btn {
    width: calc(100% - 30px);
    margin: 0 auto;
    margin-bottom: 1.25rem;
}

.profile-card .card-body {
    padding: 1.25rem 15px;
}

.job-list,
.spec-list,
.feature-list {
    margin: 0;
    padding: 0;
}

.job-list li,
.feature-list li {
    list-style: none;
    padding-left: 1.1rem;
}

.job-list li {
    word-break: break-all;
}

.spec-list li {
    list-style: none;
    padding-left: 1.3rem;
    margin-top: 1rem;
}

.spec-list li:not(:last-child) {
    margin-bottom: .8rem;
}

.job-list li:before,
.feature-list li:before {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    color: var(--green);
    margin-left: -1.1rem;
    width: 1.1rem;
}

.feature-list li:before {
    color: #fff;
}

.spec-list li::before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    color: var(--green);
    margin-left: -1.3rem;
    width: 1.3rem;
}

ol.breadcrumb {
    background-color: transparent;
    padding: 0;
    /* border-bottom: 1px solid #f3f3f3; */
    border-radius: 0;
    margin-top: -0.5rem;
    padding-bottom: 0.6rem;
    margin-bottom: 2rem;
    font-size: .8rem;
}

ul.contact {
    list-style: none;
    margin: 0;
    padding: 0;
}

#site-content .rounded-circle {
    box-shadow: 0 0px 50px rgb(0, 0, 0, .1);
    border: 5px solid var(--white);
}

.status-bar {
    position: sticky;
    top: 150px;
    border-radius: 1.25rem;
    padding: 1.5rem;
    margin-right: 0.4rem;
}

.status-bar .icon-container>* {
    display: inline-block;
    margin: 0;
}

.status-bar .icon-container {
    color: #b3b3b3;
}

.status-bar .icon-container .icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #f2f3f7;
    color: #848488;
    margin-right: .6rem;
}

.status-bar .icon-container::before {
    content: '';
    border-left: 2px dashed var(--secondary-color);
    height: 40px;
    display: block;
    margin-left: 19px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.status-bar .icon-container.check::before {
    border-left: 3px solid var(--green-background);
    height: 15px;
    margin-top: 0;
    margin-bottom: 0;
}

.status-bar .icon-container.active::before {
    border-left: 2px dashed var(--green);
    height: 40px;
}

.status-bar .col-12:first-child .icon-container::before {
    display: none;
}

.status-bar .icon-container.active {
    color: var(--font-color);
}

.status-bar .icon-container.check {
    color: var(--green);
}

.status-bar .icon-container.active .icon {
    width: 60px;
    height: 60px;
    margin-left: -10px;
    font-size: 1.3rem;
}

.status-bar .icon-container.active p {
    font-size: 1.2rem;
    font-weight: bold;
}

.status-bar .icon-container.active .icon,
.status-bar .icon-container.check .icon {
    background: var(--green-background);
    color: #68a072;
}

.profile-card-full {
    z-index: 99;
    font-size: 1rem;
    margin: 0;
}

.profile-card-full .card-body {
    padding-top: 0;
    padding-bottom: 0;
}

.profile-card-full .card-body .col-12 span {
    display: block;
    margin: 1.3rem 0;
}

.profile-card-full .card-body .col-12 span i {
    margin-right: .7rem;
}

.profile-detail span.description {
    display: block;
    font-size: .7rem;
    opacity: .8;
}

.list-group-flush>.list-group-item {
    cursor: default;
}

.content-card:not(.bg-yellow) h2 {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 0.8rem;
    margin-bottom: 1.3rem;
    font-size: 1.6rem;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '>';
}

.side-nav,
.nav-pills,
.profile-card-full {
    position: sticky;
    top: 150px;
}

.nav-pills .nav-link {
    color: var(--blue);
    padding: .7rem 1.4rem;
    border-radius: 50px;
}

.nav-pills .nav-link:hover,
.nav-pills .nav-link:focus {
    background-color: var(--light-grey);
    color: var(--blue);
}

.nav-pills i {
    margin-right: .6rem;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: var(--primary-color);
    color: var(--white);
}

#image-invader {
    width: 40%;
    margin-bottom: 1rem;
}

.page-link {
    color: var(--primary-color);
}

.page-link:hover {
    z-index: 2;
    color: var(--primary-color);
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.page-item.active .page-link {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.ss-main .ss-multi-selected {
    min-height: calc(1.6em + 0.75rem + 2px);
    padding: 0.175rem 0.75rem;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ss-main .ss-multi-selected .ss-values .ss-value {
    background-color: var(--primary-color);
    border-radius: 50px;
    padding: 3px 15px;
}

.ss-main .ss-multi-selected .ss-add {
    margin: 10px 12px 0 5px;
}

.ss-main .ss-multi-selected .ss-values .ss-disabled {
    color: #6c757d;
    padding: 0;
    margin: 0;
}

.ss-content .ss-list .ss-option:hover {
    background: var(--primary-color);
}

.ss-content .ss-search input {
    display: block;
    width: 100%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ss-main .ss-multi-selected .ss-values .ss-value .ss-value-delete {
    margin: 0 0 0 11px;
    font-weight: bold;
}

.dropdown-item {
    color: var(--font-color);
}

.avatar-uploader,
.file-uploader {
    margin-bottom: 1rem;
}

.avatar-uploader .avatar-preview,
.file-uploader .file-preview,
.contact-image {
    width: 200px;
    height: 200px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.file-uploader .file-preview-content {
    color: #9e9e9e;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.file-uploader .file-preview-content .fas {
    font-size: 3rem;
}

.file-uploader .file-preview-content p {
    margin-bottom: 0;
    margin-top: .1rem;
    font-weight: bold;
    line-height: 120%;
}

.file-uploader .file-preview-content a {
    font-weight: normal;
}

.file-uploader .file-preview-content small {
    margin-top: 0;
}

.file-uploader .file-preview-content.default {
    cursor: pointer;
}

.file-uploader .file-preview-content .fas.fa-file-alt {
    margin-bottom: .3rem;
}

.file-uploader .file-preview {
    border: 1px dashed #c1c1c1;
    border-radius: 1.25rem;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: var(--light-grey);
    background-origin: content-box;
    padding: 2rem;
}

.file-uploader.has-file .file-preview {
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
    border-color: var(--white);
    background-color: var(--white);
}

.avatar-uploader .dropdown,
.file-uploader .dropdown {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.avatar-uploader .dropdown-toggle::after,
.file-uploader .dropdown-toggle::after,
.profile-menu::after {
    display: none;
}

.avatar-uploader .avatar-menu,
.file-uploader .file-menu,
.profile-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: var(--primary-color);
    color: var(--white);
    border-radius: 100%;
    cursor: pointer;
    transition: all 0.15s ease-in-out;
}

.avatar-uploader .avatar-remove,
.file-uploader .file-remove {
    display: none;
}

.avatar-uploader.has-avatar .avatar-remove,
.file-uploader.has-file .file-remove {
    display: block;
}

.avatar-uploader .avatar-preview.is-invalid,
.file-uploader .file-preview.is-invalid {
    border-color: var(--red) !important;
}

.avatar-uploader .avatar-image {
    opacity: 0;
    position: absolute;
    margin-top: -53px;
    pointer-events: none;
    width: 1px;
    left: 50%;
}

.avatar-select-image,
.avatar-select-upload {
    cursor: pointer;
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
}

.avatar-select-image:hover {
    box-shadow: 0 0 0 0.3rem rgb(248 171 19 / 60%)
}

.avatar-select-image.active {
    box-shadow: 0 0 0 0.3rem rgb(132 202 145 / 60%);
}

.avatar-select-upload {
    border: 1px dashed #c1c1c1;
    padding: 2rem;
}

.avatar-select-upload:hover {
    background-color: rgba(20, 115, 230, 0.1);
    border-color: rgb(38, 128, 235);
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
}

.avatar-select-upload img {
    opacity: 0;
}

.avatar-select-upload .avatar-select-upload-content {
    color: #9e9e9e;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.avatar-select-upload .avatar-select-upload-content .fas {
    font-size: 2.3rem;
}

.avatar-select-upload:hover .avatar-select-upload-content .fas {
    color: rgb(38, 128, 235);
}

.avatar-select-upload .avatar-select-upload-content p {
    margin-bottom: 0;
    margin-top: 0.1rem;
    line-height: 120%;
    font-size: 1rem;
    margin-top: 0.5rem;
    font-size: .8rem;
}

.file-uploader .file-input {
    opacity: 0;
    position: absolute;
    pointer-events: none;
    width: 1px;
    left: 50%;
    margin-top: -50px;
}

.file-uploader:not(.has-file) .file-preview:hover,
.file-uploader.dragover .file-preview {
    background-color: rgba(20, 115, 230, 0.1);
    border-color: rgb(38, 128, 235);
}

.file-uploader:not(.has-file) .file-preview:hover .fa-cloud-upload-alt,
.file-uploader.dragover .file-preview .fa-cloud-upload-alt {
    color: rgb(38, 128, 235);
}

.content-icon {
    max-width: 220px;
    min-height: 100px;
    margin-bottom: 1rem;
}

.logo-circle {
    position: relative;
}

.headline-check {
    display: inline;
    color: var(--green);
}

.spec-row .content-card {
    cursor: default !important;
    transition: all .15s ease-in-out;
}

.spec-row .content-card:hover {
    box-shadow: 0px 12px 50px rgb(0 0 0 / 20%);
}

.logo-circle::before {
    content: '';
    width: 39%;
    height: 106%;
    background: #fff;
    position: absolute;
    left: 53%;
    top: 50%;
    z-index: -1;
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
    border-radius: 100%;
    transform: translate(-50%, -50%) rotate(31deg);
}

.content-logo {
    max-height: 200px;
    max-width: 65%;
    width: 100%;
}

.logo-container {
    min-height: 130px;
    margin-bottom: 1rem;
}

.bg-yellow .content-icon {
    max-width: 110px;
}

.profile-icon {
    max-width: 300px;
    margin-bottom: 1rem;
}

.divider-right {
    border-right: 1px dashed #c1c1c1;
}

.timeline {
    position: relative;
}

.timeline h4 {
    font-weight: normal;
    font-size: 1rem;
    margin-bottom: 1.5rem;
}

.timeline .content-icon {
    min-height: auto;
}

.timeline::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 2px dashed #c1c1c1;
    transform: translate(-50%);
}

.timeline .circle {
    position: absolute;
    right: 0;
    width: 50px;
    height: 50px;
    background: #545454;
    border-radius: 100%;
    color: #fff;
    transform: translate(50%, -50%);
    top: 50%;
    z-index: 2;
}

.timeline>div {
    padding-bottom: 6rem;
    padding-top: 5rem;
}

.timeline .date-container {
    position: absolute;
    right: 0;
    height: 41px;
    background: #d4edda;
    border-radius: 100px;
    color: #155724;
    transform: translateX(50%);
    top: 0;
    z-index: 2;
    padding: 0 1.5rem;
    box-shadow: 0 0 0px 9px #fbfbfb;
}

.timeline .offset-md-6 .date-container {
    right: auto;
    left: 0;
    transform: translateX(-50%);
}

.timeline .date {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.timeline .offset-md-6 .circle {
    right: auto;
    left: 0;
    transform: translate(-50%, -50%);
}

.timeline .step {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-weight: 900;
}

.contact-image {
    margin: 0 auto 1rem auto;
}

span.number {
    color: var(--red);
    font-size: 3rem;
    font-weight: 900;
}

#date-calendar .form-check {
    display: inline-block;
    margin-right: .2rem;
    padding: .75rem 1.5rem .75rem calc(1.5rem + 20px);
    margin-bottom: 1rem;
    border: 2px solid #eaeaea;
    border-radius: .25rem;
    color: #155724;
    background-color: #e4e4e4;
    border-color: #c3e6cb;
}

#date-calendar .form-check.disabled {
    color: #721c24;
    background-color: #e4e4e4;
    border-color: #f5c6cb;
}

.form-check-input:disabled~.form-check-label {
    color: #721c24;
}

#date-calendar .form-check,
#date-calendar .form-check>* {
    cursor: pointer;
}

#date-calendar .form-check.disabled,
#date-calendar .form-check.disabled>* {
    cursor: not-allowed;
}

.contact-name h3 {
    font-weight: bold;
    margin: 0;
}

.contact-name p {
    margin: 0;
    font-size: .9rem;
}

.login-info {
    border: 1px dashed #c1c1c1;
    padding: 2rem;
    background-color: var(--light-grey);
    margin-bottom: 1.9rem;
}

#job-list p {
    margin-bottom: .3rem;
    cursor: pointer;
}

#job-list p:first-letter {
    font-weight: bold;
}

#job-list a {
    margin-left: 1rem;
}

#job-list a:last-of-type {
    margin-bottom: 1rem;
}

#job-list .letter-list:not(:last-of-type) {
    padding-bottom: 1.5rem;
}

.profile-placeholder .profile-card {
    box-shadow: none;
    padding: 2rem .5rem;
    border: 1px dashed #c1c1c1;
    background-color: var(--light-grey);
}

.table thead th {
    border: none;
    background: var(--light-grey);
}

.table:not(.no-bg) tbody tr:nth-child(even),
tr.bg-grey {
    background: var(--light-grey);
}

.table-hover tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.075) !important;
}

ul.no-listing {
    list-style: none;
    margin: 0;
    padding: 0;
}

.divider {
    color: #dee2e6;
}

.expire-date {
    background: #d4edda;
    color: #155724;
    margin: 2rem -2rem -2rem;
    text-align: center;
    padding: 1.2rem;
    border-bottom-left-radius: 1.25rem;
    border-bottom-right-radius: 1.25rem;
}

@keyframes spin {
    100% {
        transform: rotateZ(1turn)
    }
}

@keyframes spin--reverse {
    100% {
        transform: rotateZ(-1turn)
    }
}

@keyframes bounce {
    0% {
        transform: scale(1, 1) translateY(5px);
    }

    10% {
        transform: scale(1.1, .9) translateY(5px);
    }

    30% {
        transform: scale(.9, 1.1) translateY(-5px);
    }

    50% {
        transform: scale(1, 1) translateY(5px);
    }

    100% {
        transform: scale(1, 1) translateY(5px);
    }
}

.content-animation-container {
    position: relative;
}

.content-animation-container>img:not(.animation-04) {
    position: absolute;
    top: 0;
    left: 0;
}

.content-animation-container>img.animation-01 {
    -webkit-animation: spin 100s linear infinite;
    -moz-animation: spin 100s linear infinite;
    animation: spin 100s linear infinite;

    transform: rotate(-100deg);
}

.content-animation-container>img.animation-02 {
    -webkit-animation: spin--reverse 200s linear infinite;
    -moz-animation: spin--reverse 200s linear infinite;
    animation: spin--reverse 200s linear infinite;
}

.content-animation-container>img.animation-03 {
    -webkit-animation: spin--reverse 450s linear infinite;
    -moz-animation: spin--reverse 450s linear infinite;
    animation: spin--reverse 450s linear infinite;
}

.animation-container {
    opacity: .3;
    width: 60%;
    position: absolute;
    margin-top: -19rem;
    left: 45%;
    transform: translateX(-50%);
}

.animation-container>img:not(.animation-04) {
    position: absolute;
    top: 0;
    left: 0;
}

.animation-container>img.animation-01 {
    -webkit-animation: spin 100s linear infinite;
    -moz-animation: spin 100s linear infinite;
    animation: spin 100s linear infinite;

    transform: rotate(-100deg);
}

.animation-container>img.animation-02 {
    -webkit-animation: spin--reverse 200s linear infinite;
    -moz-animation: spin--reverse 200s linear infinite;
    animation: spin--reverse 200s linear infinite;
}

.animation-container>img.animation-03 {
    -webkit-animation: spin--reverse 450s linear infinite;
    -moz-animation: spin--reverse 450s linear infinite;
    animation: spin--reverse 450s linear infinite;
}

.contact-sidebar {
    position: fixed;
    right: 0;
    background: var(--dark-grey);
    color: var(--light-font-color);
    padding: 1rem 1.1em;
    text-align: center;
    cursor: pointer;
    z-index: 9999;
    border-radius: 1.25rem;
    bottom: 20px;
    right: 20px;
    border: 5px solid #fff;
    font-weight: bold;
    box-shadow: 0 0px 50px rgba(0, 0, 0, .10);
    transition: all 0.15s ease-in-out;
}

.contact-sidebar:hover {
    color: var(--primary-color);
    border: 5px solid var(--primary-color);
}

.contact-sidebar .fas {
    font-size: 2rem;
    display: block;
}

.button-shadow {
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
}

.toast {
    position: fixed;
    right: 25px;
    top: 135px;
    z-index: 999999;
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    color: var(--font-color);
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease;
}

#dates .accordion-button {
    background: var(--light-grey);
    cursor: pointer;
    margin-bottom: 0.7rem;
}

.accordion-button[aria-expanded="true"],
#dates .accordion-button[aria-expanded="true"] {
    color: var(--white);
    background: linear-gradient(90deg, rgba(63, 120, 115, 1) 0%, rgba(199, 224, 202, 1) 34%, rgba(237, 188, 62, 1) 100%);
    ;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%235e5e5e'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}

.accordion-button[aria-expanded="true"]::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}


.accordion>.card {
    background-color: transparent;
    overflow: inherit;
}

.button-checkbox .form-check-input {
    display: none;
}

.button-checkbox .form-check-label {
    cursor: pointer;
    padding: .7rem 1.4rem;
    font-size: .9rem;
    border-radius: 50px;
    background: var(--light-grey);
    transition: all 0.15s ease-in-out;
    margin-bottom: .75rem;
}

.button-checkbox .form-check-label:hover {
    color: var(--white);
    background: var(--primary-color);
}

.button-checkbox .form-check-input:checked~.form-check-label {
    background: var(--green);
    color: var(--white);
}

.side-nav-container {
    box-shadow: 15px 0px 40px -51px var(--dark-grey);
}

.side-nav-container~div[class^="col-"] {
    padding-left: 3rem;
}

ul.side-nav {
    color: #8391a2;
    list-style: none;
    padding: 0;
}

ul.side-nav .nav-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.7rem;
    letter-spacing: 0.05em;
    padding: 12px 30px;
    cursor: default;
}

ul.side-nav .nav-link {
    font-size: 1rem;
    padding: 10px 30px;
    color: var(--font-color);
    transition: color 0.15s;
}

ul.side-nav .nav-link i {
    margin-right: 19px;
    color: var(--font-color) !important;
}

ul.side-nav .nav-link .fa-chevron-right {
    position: absolute;
    right: 20px;
    font-size: 0.8rem;
    transition: transform 0.15s;
}

ul.side-nav .nav-link:hover {
    color: var(--primary-color);
}

ul.side-nav .nav-link.active:before,
ul.side-nav .side-nav-sub li a.active:before {
    content: '';
    width: 5px;
    left: 0;
    position: absolute;
    background: var(--primary-color);
    height: 25px;
}

ul.side-nav .nav-link.active {
    color: var(--primary-color);
}

ul.side-nav .nav-link[aria-expanded=true] .fa-chevron-right {
    transform: rotate(90deg);
}

ul.side-nav .side-nav .side-nav-item>a[aria-expanded=true]>span.menu-arrow {
    transform: rotate(90deg);
}

ul.side-nav .side-nav-sub {
    list-style: none;
    padding: 0;
}

ul.side-nav .side-nav-sub li a {
    padding: 8px 30px 8px 65px;
    font-size: 0.9rem;
    transition: color 0.15s;
    color: #8391a2;
    display: block;
    text-decoration: none;
}

ul.side-nav .side-nav-sub li a:hover {
    color: var(--primary-color);
}

ul.side-nav .side-nav-sub li a.active {
    color: var(--primary-color);
}

ul.side-nav h2 {
    color: var(--font-color);
    font-size: 1.3rem;
}

ul.side-nav .confirm:hover {
    color: #e3342f !important;
}

div.modal {
    z-index: 99999999;
    padding-right: 0 !important;
}

div.modal-header {
    background: linear-gradient(90deg, rgba(63, 120, 115, 1) 0%, rgba(199, 224, 202, 1) 34%, rgba(237, 188, 62, 1) 100%);
    ;
    color: #fff;
    padding: 1rem 1.25rem;
}

div.modal-body {
    padding-left: 2rem;
    padding-right: 2rem;
}

div.modal-header .close {
    color: #fff;
}

.hide-on-expanded[aria-expanded="true"] {
    display: none !important;
}

.is-invalid.ss-main .ss-multi-selected .ss-plus,
.is-invalid.ss-main .ss-multi-selected .ss-plus:after {
    background-color: #e3342f;
}

.is-invalid.ss-main .ss-multi-selected {
    border-color: #e3342f;
}

.file-download-link {
    color: inherit !important;
    text-decoration: none !important;
}

.file-download {
    border: 1px solid #ced4da;
    border-radius: 5px;
    font-weight: bold;
    background: linear-gradient(90deg, rgba(63, 120, 115, 1) 0%, rgba(199, 224, 202, 1) 34%, rgba(237, 188, 62, 1) 100%);
    ;
    color: #fff;
    overflow: hidden;
}

.file-download>.fas {
    padding: 32px 0;
}

.file-image {
    background: url('../images/pattern-bg.svg');
    background-size: 4px;
}

.file-image img {
    max-height: 160px;
}

.file-credentials {
    padding: 1rem 1rem;
    background: #fff;
    color: var(--font-color);
}

.file-download:hover {
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
}

.file-download small {
    margin-top: 0;
}

.card-icon {
    position: absolute;
    top: -30px;
    left: -30px;
    width: 60px;
    height: 60px;
    background: var(--primary-color);
    color: #fff;
    border-radius: 1000%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 13px rgb(248 171 20 / 38%);
    font-size: 1.4rem;
}

.spec-row {
    margin-top: 8rem;
    margin-bottom: 5rem;
}

.spec-row .row:first-child {
    margin-bottom: 2rem;
}

.header-teaser h2 {
    color: var(--font-color);
    font-size: 1.4rem;
    margin-bottom: 1.4rem;
}

.embed-background {
    position: relative
}

.embed-background::before {
    content: '';
    position: absolute;
    width: calc(100% + 15px);
    height: calc(100% + 15px);
    transform: rotate(4deg);
    border-radius: 0.85rem;
    background: #f08434;
    left: -7.5px;
    top: -7.5px;
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
    transition: all .15s ease-in-out;
}

.embed-background:hover:before,
.embed-background:hover .embed-responsive {
    box-shadow: 0px 12px 50px rgb(0 0 0 / 20%);
}

.embed-background-reverse::before {
    transform: rotate(-4deg);
}

.embed-background .embed-responsive {
    border-radius: 0.85rem;
    border: 10px solid #f8ab14;
    background: #f8ab14;
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
    transition: all .15s ease-in-out;
}

.yt-logo {
    display: inline;
    width: 45px;
    margin-right: 0.4rem;
    margin-top: -6px;
}

.world-background {
    background-image: url(../images/welt.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center 80px;
    margin-bottom: -12rem;
    padding-bottom: 6rem;
}

.profile-like {
    position: absolute;
    left: 15px;
    top: 15px;
    background: #fff3e9;
    z-index: 98;
    padding: 0.54rem .8rem;
    border-radius: 5rem;
    align-items: center;
    justify-content: center;
    pointer-events: all;
    cursor: pointer;
}

.company-profile-card .profile-like {
    left: 0;
    top: 0;
    padding: 0.74rem 1.4rem;
    border-radius: 0;
    border-bottom-right-radius: 15px;
    font-size: 1.1rem;
}

.content-card .profile-like {
    position: inherit;
    border-radius: 5rem;
    font-size: 0.8rem;
    margin-left: 0.6rem;
    padding: 0.54rem 0.65rem;
}

.profile-like i {
    margin-top: 0.1rem;
    color: var(--primary-color);
    pointer-events: none;
    transition: all 0.15s ease-in-out;
}

.profile-like.active i {
    animation: pulse .3s ease-out;
}

.profile-like:hover i {
    transform: scale(1.2);
}

.orange-badge {
    background-image: url(../images/orange-badge.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 150px;
    height: 150px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: bold;
    line-height: 100%;
    position: absolute;
    margin-top: -3rem;
    margin-left: -2rem;
    -webkit-animation: pulse 1s linear infinite;
    -moz-animation: pulse 1s linear infinite;
    animation: pulse 2s linear infinite;
}

.orange-badge span {
    font-size: 2.7rem;
    line-height: 100%;
}

.autocomplete-group {
    position: relative;
    z-index: 999;
}

#filter-container .autocomplete-group {
    transform: translate3d(0, 0, 0) translateZ(1000px);
}

.autocomplete-group .autocomplete-container {
    position: relative;
}

.autocomplete-group .suggestion-container {
    position: absolute;
    width: 100%;
    z-index: 99;
    margin-top: .2rem;
}

.autocomplete-group .suggestion-item {
    background: #fff;
    border: 1px solid #ced4da;
    padding: 1rem 1rem;
    border-top: 0;
}

.autocomplete-group .suggestion-item:hover {
    cursor: pointer;
    background: #f2f2f2;
}

.autocomplete-group .suggestion-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    border-top: 1px solid #ced4da;
}

.autocomplete-group .suggestion-item:last-child {
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.map-container {
    position: relative;
    z-index: 0;
}

.map-container .range-input {
    position: absolute;
    z-index: 999;
    background: #fff;
    right: 10px;
    left: 10px;
    top: 10px;
    padding: 0.8rem;
    border-radius: 0.25rem;
}

span.shorten-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 144px;
}

#location-dropdown-item,
#filter-dropdown-item {
    min-width: 400px;
}

#view-select .btn-secondary.active {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

@keyframes pulse {
    0% {
        transform: scale(1) rotate(-10deg);
    }

    80% {
        transform: scale(1) rotate(-10deg);
    }

    90% {
        transform: scale(1.05) rotate(-10deg);
    }

    100% {
        transform: scale(1) rotate(-10deg);
    }
}

.profile-card-full .dropdown {
    position: absolute;
    top: 15px;
    right: 15px;
}

.profile-card-full .dropdown .profile-menu {
    background: #fff;
    color: var(--font-color);
}

.filter-bar {
    position: sticky;
    top: 113px;
    background: rgb(251 251 251 / 10%);
    padding: 1rem 1rem 0 1rem;
    z-index: 99;
    backdrop-filter: blur(20px);
}

.tooltip {
    z-index: 99999999;
}

.company-profile-logo .badge.badge-exhibitor {
    position: absolute;
    top: 15px;
    right: 15px;
}

.badge.badge-exhibitor {
    display: block;
    background-image: url('../images/badge-roethenbach-2.svg');
    width: 150px;
    height: 40px;
    border-radius: 0px !important;
}

@media (min-width: 2500px) {
    .container-fluid.highlight {
        min-height: 715px;
    }
}

@media (max-width: 1500px) {
    .navbar-expand-xl .navbar-nav a.nav-link {
        padding-left: .8rem;
        padding-right: .8rem;
    }
}

@media (max-width: 1350px) {
    .filter-bar {
        top: 98px;
    }

    .navbar-expand-xl .navbar-nav a.nav-link {
        padding-left: .5rem;
        padding-right: .5rem;
    }

    .navbar-brand {
        margin-right: 1rem;
    }

    .navbar-brand img {
        height: 40px;
    }

    .social-media {
        display: none;
    }
}

@media (max-width: 1199px) {
    .container-fluid.highlight {
        background: linear-gradient(35deg, rgb(18, 88, 91) 0%, rgb(164, 191, 176) 50%, rgb(249, 177, 35) 100%);
    }

    .container-fluid.highlight .scroll-down {
        background: #50837e;
    }

    .navbar .btn-primary.highlight {
        margin-right: 0;
    }

    .filter-bar {
        top: 106px;
    }

    .navbar-brand img {
        height: 48px;
    }

    .status-bar .icon-container.active p {
        font-size: 1rem;
    }

    .header-arrow {
        width: 83%;
        height: 600px;
        bottom: -117px;
    }

    .status-bar {
        padding: 1rem;
    }

    .navbar .collapse.show {
        overflow-y: auto;
        max-height: 100vh;
        align-items: flex-start;
    }

    .navbar.highlight {
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        background: var(--white);
        box-shadow: 0 0 20px -5px rgb(0, 0, 0, .2);
    }

    .navbar .btn-primary,
    .navbar>.container-fluid>.dropdown {
        margin-right: .8rem;
        margin-left: auto !important;
    }

    .navbar-nav {
        align-items: normal !important;
        padding-top: 1.5rem;
    }

    .nav-item.dropdown .btn-primary {
        color: #276a69;
    }

    .navbar.admin .nav-item.dropdown .btn-primary {
        color: var(--white);
    }

    .dropdown:not(.nav-item) .dropdown-menu {
        left: 50%;
        transform: translateX(-50%);
    }

    .nav-item.dropdown .dropdown-menu {
        display: block;
        border: none;
        background: transparent;
        margin: 0;
        padding: 0;
        padding-left: 1.1rem;
        margin-left: 0 !important;
        margin-bottom: 1.4rem;
    }

    .nav-item.dropdown .dropdown-item,
    .nav-item .nav-link {
        background-color: rgb(247 247 247) !important;
        border-radius: .25rem;
        padding: .7rem 1.5rem !important;
        margin-bottom: .5rem;
    }

    .nav-link.dropdown-toggle {
        background-color: transparent !important;
        margin-bottom: 0;
    }

    .nav-item.dropdown .dropdown-item {
        color: #276a69;
    }

    .navbar.admin .nav-item.dropdown .dropdown-item {
        color: var(--white);
    }

    .nav-item.dropdown .dropdown-item:hover {
        color: #f9b122;
    }

    .navbar.admin .nav-item.dropdown .dropdown-item:hover {
        color: #f9b122;
    }

    .nav-item .nav-link:hover {
        color: #f9b122;
        border-radius: .25rem !important;
        box-shadow: none !important;
    }

    .navbar.admin .nav-item .nav-link:hover {
        color: #f9b122;
    }

    .navbar .btn-primary.highlight {
        text-align: left;
        padding: .7rem 1.5rem;
        background-color: transparent;
        font-weight: bold;
        font-size: 1rem;
    }

    .navbar .btn-primary.highlight:hover {
        color: #f9b122;
        background-color: transparent !important;
    }

    .animation-container {
        margin-top: -13rem;
    }
}

@media (max-width: 991px) {
    .filter-bar {
        position: static;
        padding: 0;
        background: transparent;
        backdrop-filter: none;
    }

    section {
        margin: 4rem 0;
    }

    .orange-badge {
        position: inherit;
        margin-left: 0;
        margin-top: -1.6rem;
    }

    .header-arrow {
        bottom: -57px;
        left: -218px;
        height: auto;
    }

    .login-arrow {
        top: -95px;
    }

    .animation-container {
        margin-top: 7rem;
        left: 32%;
        width: 76%;
    }

    .side-nav-container~div[class^="col-"] {
        padding-left: 15px;
    }

    .side-nav-container {
        box-shadow: none;
    }

    .companys-teaser .companys-teaser-content {
        padding-left: 15px !important;
        margin-top: 3rem;
    }

    .spec-row {
        margin-top: 5rem;
        margin-bottom: 1rem;
    }

    .spec-row div[class^="col-"] {
        margin-bottom: 2rem;
    }

    .spec-row .row {
        margin-bottom: 0 !important;
    }

    .headline-check {
        display: block;
    }
}

@media (max-width: 767px) {
    .tooltip {
        display: none;
    }

    #filter-container .btn-group {
        width: 100%;
    }

    #filter-container .btn-primary {
        width: auto;
    }

    #view-select {
        min-height: 45.42px;
    }

    span.shorten-text {
        width: 57px;
    }

    .container-fluid.highlight .header-teaser h1,
    .container-fluid.highlight .header-teaser h2,
    .container-fluid.highlight .header-teaser p {
        color: var(--white);
    }

    .orange-badge {
        margin-bottom: 1.7rem;
    }

    footer .footer-navigation {
        margin-bottom: 2rem;
    }

    .profile-card-full {
        margin-bottom: 1.9rem;
    }

    .company-contact {
        margin-top: 2rem;
    }

    .avatar-preview {
        margin: 0 auto;
    }

    h1 span.highlight {
        background: #fff;
        color: #19575a;
        padding: 0rem 0.7rem;
    }

    .circle {
        z-index: 3;
        right: 50% !important;
        left: auto !important;
        top: 0 !important;
        transform: translate(50%, -125%) !important;
    }

    .timeline .date-container {
        z-index: 3;
        right: 50% !important;
        left: auto !important;
        top: 0 !important;
        transform: translate(50%, 10%) !important;
    }

    .timeline>div {
        background: #fbfbfb;
        z-index: 2;
        margin-top: 100px;
        padding-bottom: .8rem;
    }

    .btn {
        width: 100%;
    }

    .animation-container {
        position: relative;
        left: 50%;
        width: 89%;
        margin-top: -4rem;
        margin-bottom: -1rem;
        opacity: 1;
    }

    .animation-container>img.animation-01 {
        -webkit-animation: spin 100s linear infinite;
        -moz-animation: spin 100s linear infinite;
        animation: spin 100s linear infinite;

        transform: rotate(-60deg);
    }

    .animation-container>img.animation-02 {
        -webkit-animation: spin--reverse 150s linear infinite;
        -moz-animation: spin--reverse 150s linear infinite;
        animation: spin--reverse 150s linear infinite;
    }

    .animation-container>img.animation-03 {
        -webkit-animation: spin--reverse 300s linear infinite;
        -moz-animation: spin--reverse 300s linear infinite;
        animation: spin--reverse 300s linear infinite;
    }

    .navbar .dropdown-toggle::after {
        display: none;
    }

    .header-teaser {
        margin-bottom: .8rem;
    }
}

@media (max-width: 500px) {
    a.login-link {
        margin-right: .1rem;
    }

    .navbar>.container-fluid>.dropdown {
        margin-right: 0;
    }

    .navbar-brand img {
        height: 33px;
    }

    .toast.show {
        width: calc(100% - 30px);
        max-width: 100%;
        top: 120px;
        right: auto;
    }

    li.page-item {
        display: none;
    }

    .page-item:nth-child(-n+3),
    .page-item:nth-last-child(-n+3),
    .page-item.active,
    .page-item.disabled,
    .page-item.active-neighbour {
        display: block;
    }
}
